
Foreman - Bug #6792

production.log filled with data when binary file uploaded to provisioning templates

07/28/2014 09:15 AM - Dominic Cleal

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Rails   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1121526 Red Hat JIRA:  

Pull request:    

Description

Upload a binary file into provisioning templates and production.log is filled with the binary data.  It should be filtered out instead.

History

#1 - 03/07/2016 04:26 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tom Caspy

- Pull request https://github.com/theforeman/foreman/pull/3281 added

#2 - 03/09/2016 03:24 AM - Dominic Cleal

- Status changed from Ready For Testing to New

- Assignee deleted (Tom Caspy)

- Pull request deleted (https://github.com/theforeman/foreman/pull/3281)

PR closed.

#3 - 09/01/2016 09:35 AM - Adam Price

- Status changed from New to Resolved

This doesn't appear to be a problem anymore. I can populate the template editor with a binary file, but I can't upload it. Also there is no binary data in

production.log.
